test_page_elements:
  namespace: "Templates/Xamples"
  use: "@templates/demo-templates/page-content/page-contents.twig"
  label: Parsed content
  description: In page HTML elements that are not content and not components.
  visibility: storybook
